Package: groovy.text.markup

## [Java] Class DefaultTemplateResolver

- groovy.text.markup.MarkupTemplateEngine.DefaultTemplateResolver

- All Implemented Interfaces and Traits:
    TemplateResolver

      public static class MarkupTemplateEngine.DefaultTemplateResolver

- - ### Constructor Summary

    Constructors
    Constructor and description
    `MarkupTemplateEngine.DefaultTemplateResolver ()`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `configure(ClassLoader templateClassLoader, TemplateConfiguration configuration)`
    `` | `URL` | `resolveTemplate(String templatePath)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### public MarkupTemplateEngine.DefaultTemplateResolver()

  - ### Method Detail

    - #### public void configure(ClassLoader templateClassLoader, TemplateConfiguration configuration)

    - #### public URL resolveTemplate(String templatePath)